Subject: [bug#50850] [core-updates-frozen] Update to GNOME 40.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 29 Sep 2021 11:49:48 +0200

Hi!

Mathieu Othacehe <[email-masked]> skribis:

> While fixing the GNOME packages build on the core-updates-frozen branch,
> I noticed that some of them were really outdated.
>
> Based on Raghav's work on the wip-gnome branch, there is a now a
> wip-gnome40[1] branch that performs a full upgrade to GNOME 40. I also
> fixed some of the GNOME integration issues we had:

Yay!

> Given that the changes are almost restricted to the gnome.scm file, I
> think that we can reasonably merge it inside the core-updates-frozen
> branch soon.

Awesome work Mathieu & Raghav!  I’m also for merging it in
‘core-updates-frozen’.

Thanks,
Ludo’.